Bug 844658 - The description of swap size recommendation doesn't match between English and Japanese installation guide.
The description of swap size recommendation doesn't match between English and...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.3
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: Jack Reed
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 05:59 EDT by keigo noha
Modified: 2013-06-17 01:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-22 18:51:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description keigo noha 2012-07-31 05:59:23 EDT
Description of problem:
Swap size recommendation doesn't match between English and Japanese installation guide.
Japanese version is similar to RHEL5's recommendation.
English version is different one.

When I refer the URL below, I recognize this problem.
https://access.redhat.com/knowledge/solutions/21287

Version-Release number of selected component (if applicable):
Edition 1.0(Japanese Ver)
Edition 1.0(English Ver)


How reproducible:
To access the sites below.

English version is here.
https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Installation_Guide/s2-diskpartrecommend-x86.html

Japanese version is here.
https://access.redhat.com/knowledge/docs/ja-JP/Red_Hat_Enterprise_Linux/6/html/Installation_Guide/s2-diskpartrecommend-x86.html


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
The Japanese version should be same as the English version.

Additional info:
Comment 2 Jack Reed 2012-08-22 18:51:56 EDT
Hi Keigo,

Thanks for catching this and letting us know. This is actually a discrepancy between the English version of the guide and all translations.

The error has now been corrected in Japanese and traditional Chinese, and correction is in progress for all other languages.
Comment 3 keigo noha 2012-08-23 00:33:03 EDT
Hi Jack,

Thank you for your handling.
I confirmed to correct in the Japanese version.
I appreciate your handling.

Thank you.

Noha.

(In reply to comment #2)
> Hi Keigo,
> 
> Thanks for catching this and letting us know. This is actually a discrepancy
> between the English version of the guide and all translations.
> 
> The error has now been corrected in Japanese and traditional Chinese, and
> correction is in progress for all other languages.

Note You need to log in before you can comment on or make changes to this bug.